{%  extends "bootstrap/base.html" %}
{% block navbar %}
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
 <nav class="navbar-inverse">
        <div class="container-fluid">
            <div class="navbar-header"> <a class="navbar-brand" href="/">KIDP-DL</a> </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
              <ul class="nav navbar-nav">
                <li class="nav-item"><a href="/stats" class="nav-link">Статистика по Merge Request</a></li>
                <li class="nav-item"><a href="/local" class="nav-link">Скачать/обновить локальные репозитории</a></li>
                <li class="nav-item"><a href="/about" class="nav-link">О микросервисе</a></li>
              </ul>
            </div>
        </div>
    </nav>
{% endblock %}

{%  block content %}

{% endblock %}
